/* CSS for Common Trigonometry Mistakes */

    html{font-size: 16pt;}

	body {	width: 47em;
		font-size: 12pt;
		color: black;
		background-color: rgb(255,255,255);
		font-family: arial, verdana, sans-serif;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		text-transform: none;
		text-align: left;
		text-indent: 0em;
		letter-spacing: normal;
		word-spacing: normal;
		line-height: normal;
		margin: auto;
		padding: 0em;
		}

p.just {text-align: justify;}

p.intro {
text-align: justify;
border: 0em;
margin: 0.5em 0.2em;
}

	table.main { width: 90%;
		height: 100%;
		border-style: none;
		border-width: 0em 0.9375em 0em 0.9375em;
		border-color: rgb(255,254,255);
        color: #000;
		background-color: rgb(255,255,255);
		font-family: arial, verdana, sans-serif;
		padding: 0% 1%;
		margin: auto;
	}

	table.inout { width: 100%;
		height: 100%;
		border-style: none;
		border-width: 0em 0em 0em 0em;
        color: #000;
		background-color: rgb(255,255,255);
		font-family: arial, verdana, sans-serif;
		padding: 0% 0%;
		margin: auto;
	}


	table.in { width: 100%;
		height: 100%;
		border-style: none;
		border-width: 0.1875em 0.1875em 0.1875em 0.1875em;
		border-color: rgb(255,254,255);
        color: #000;
		background-color: rgb(255,255,255);
		font-family: arial, verdana, sans-serif;
		padding: 0% 1%;
		margin: auto;
	}

td.bkgrnd1 { 
	border-top: solid rgb(0,0,0) 0.2em;
	border-bottom: solid rgb(0,0,0) 0.2em;
} 

	td.in { 
		height: 100%;
		border-style: none;
		border-width: 0.1875em 0.1875em 0.1875em 0.1875em;
		border-color: rgb(255,254,255);
        color: #000;
		background-color: rgb(255,255,255);
		font-family: arial, verdana, sans-serif;
		padding: 0% 1%;
		margin: auto;
	}

	td.foot { 
	height: 1.25em;
	width: 100%;
	border-top: solid rgb(0,0,0) 0.2em;
	border-bottom: solid rgb(0,0,0) 0.2em;
		background-color: rgb(255,255,255);
		padding: 0% 0%;
		margin: auto;
    font-family: arial, verdana, sans-serif;
	font-size: small;
	color: #000;
	line-height: 1.25em;
	white-space: nowrap;
	}



	font.ctm1{	color: black;
            background-color: inherit;
			font-size: 1.6em;
			font-weight: normal;
	}

	font.ctm2{	color: black;
            background-color: inherit;
			font-size: 1.2em;
			font-weight: normal;
	}

	font.ctm3{	color: black;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.ctm4{	color: black;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.ctm5{	color: black;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.ctm6{	color: black;
            background-color: inherit;
			font-size: 1.3em;
			font-weight: normal;
	}

	font.ctm8{	color: black;
            background-color: inherit;
			font-size: 2em;
			font-weight: normal;
	}

	font.ctm9{	color: black;
            background-color: inherit;
			font-size: 0.9em;
			font-weight: normal;
	}

	a.ctm1:link{ 	color: rgb(127,127,127);
        background-color: inherit;
		text-decoration: none;
	}

	a.ctm1:visited{ 	color: rgb(127,127,127);
        background-color: inherit;
		text-decoration: none;
	}

	a.ctm1:active{ 	color: rgb(0,0,0);
        background-color: inherit;
		text-decoration: none;
	}

	a.ctm1:hover{ 	color: rgb(0,0,0);
        background-color: inherit;
		text-decoration: none;
	}


	h1 {	color: black;
        background-color: inherit;
		font-family: arial, verdana, sans-serif;
		font-weight: normal;
		font-style: normal;
		border: 0em;
		margin: 0em;
		padding: 0em;
	}

	h2 {	color: black;
        background-color: inherit;
		font-family: arial, verdana, sans-serif;
		font-weight: normal;
		font-style: normal;
		border: 0em;
		margin: 0em;
		padding: 0em;
	}

hr {color: inherit;
background-color: #000;
height: 0.125em;
border: 0em;
}